=== debian/changelog ===
advanced-backlight (0.8-1) unstable; urgency=low

  * New icons!

 -- Adam Harwell <aharwell@trinity.edu>  Tue, 12 Feb 2008 00:56:51 -0600
