=== debian/control ===
Source: advanced-backlight
Section: user/Utilities
Priority: extra
Maintainer: Adam Harwell <aharwell@trinity.edu>
Build-Depends: debhelper (>= 4), libhildondesktop-dev, libhildon1-dev
Standards-Version: 3.7.2

Package: advanced-backlight
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Replacement brightness applet that allows the full range (0-127).
 A backlight controlling applet that lets you break the limit of 5 levels.
