## advanced-backlight 0.9b-2

=== debian/changelog ===
advanced-backlight (0.9b-2) unstable; urgency=low

  * Added hardware button configuration options.
  * Added beep on volume change.
  * Added option for beep on volume change.

 -- Adam Harwell <aharwell@trinity.edu>  Tue, 26 June 2008 17:23:41 -0600
