=== debian/control ===
Source: advanced-backlight
Section: user/Utilities
Priority: extra
Maintainer: Adam Harwell <aharwell@trinity.edu>
Build-Depends: debhelper (>= 4), libhildondesktop-dev, libhildon1-dev, libgtk2.0-dev, libgconf2-dev
Standards-Version: 3.7.2

Package: advanced-backlight
Architecture: any
Depends: ${shlibs:Depends}
Description: Replacement brightness/volume applet that allows fine grain control.
 A backlight controlling applet that lets you set the full range of 127 levels
 of brightness, and also includes a volume slider. Combining the two applets
 saves valuable space in the status bar!
