=== debian/rules ===
--- 
+++ 
@@ -52,8 +52,9 @@
 	cp advanced-backlight.so debian/tmp/usr/lib/hildon-desktop/
 	mkdir -p debian/tmp/usr/share/applications/hildon-status-bar
 	cp advanced-backlight.desktop debian/tmp/usr/share/applications/hildon-status-bar/
-	mkdir -p debian/tmp/usr/share/icons/hicolor/40x40/apps
-	cp -r adv-backlight-icons debian/tmp/usr/share/icons/hicolor/40x40/apps/adv-backlight
+	mkdir -p debian/tmp/usr/share/icons/hicolor/40x40/apps/adv-backlight
+	cp -r icons/adv-backlight-icons debian/tmp/usr/share/icons/hicolor/40x40/apps/adv-backlight/Default
+	cp -r icons/adv-backlight-icons-lcars debian/tmp/usr/share/icons/hicolor/40x40/apps/adv-backlight/LCARS
