## advanced-backlight 0.9b-4

=== Makefile ===
CC=gcc
CFLAGS=-Wall -shared `pkg-config gtk+-2.0 hildon-1 libhildondesktop gconf-2.0 --libs --cflags` -D_POSIX_C_SOURCE=199309L -std=c99 -lm -pedantic

all:
	$(CC) $(CFLAGS) advanced-backlight.c -o advanced-backlight.so

clean:
	rm -f advanced-backlight.so

install:
	./install.sh
