=== debian/changelog ===
advanced-backlight (0.9b-4) unstable; urgency=low

  * Added hardware button configuration options.
  * Added beep on volume change.
  * Added option for beep on volume change.
  * Fixed regression with control panel icon.

 -- Adam Harwell <aharwell@trinity.edu>  Tue, 27 June 2008 03:44:59 -0600
