=== debian/rules ===
--- 
+++ 
@@ -52,6 +52,8 @@
 	cp advanced-backlight.so debian/tmp/usr/lib/hildon-desktop/
 	mkdir -p debian/tmp/usr/share/applications/hildon-status-bar
 	cp advanced-backlight.desktop debian/tmp/usr/share/applications/hildon-status-bar/
+	mkdir -p debian/tmp/usr/share/icons/hicolor/26x26/hildon/
+	cp adv_backlight_list.png debian/tmp/usr/share/icons/hicolor/26x26/hildon/
 	mkdir -p debian/tmp/usr/share/icons/hicolor/40x40/apps/adv-backlight
 	cp -r icons/adv-backlight-icons debian/tmp/usr/share/icons/hicolor/40x40/apps/adv-backlight/Default
 	cp -r icons/adv-backlight-icons-lcars debian/tmp/usr/share/icons/hicolor/40x40/apps/adv-backlight/LCARS
