## advanced-backlight 0.9-2

=== Makefile ===
CC=gcc
CFLAGS=-Wall -shared `pkg-config gtk+-2.0 libosso hildon-1 libhildondesktop gconf-2.0 libglade-2.0 --libs --cflags` -std=c99 -lm -pedantic

all:
	$(CC) $(CFLAGS) advanced-backlight.c -o advanced-backlight.so

clean:
	rm -f advanced-backlight.so

install:
	./install.sh
