=== debian/changelog ===
advanced-backlight (0.9-2) unstable; urgency=low

  * Added support for hardware buttons.
  * Added a configuration GUI.
  * Settings now persist across reboots.
  * Added support for icon sets.
  * Changed the applet list icon.
  * Changed the capitalization in the settings menu (GAN).

 -- Adam Harwell <aharwell@trinity.edu>  Tue, 6 June 2008 17:29:37 -0600
