=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/Utilities
 Priority: extra
 Maintainer: Adam Harwell <aharwell@trinity.edu>
-Build-Depends: debhelper (>= 4), libhildondesktop-dev, libhildon1-dev, libgtk2.0-dev, libgconf2-dev
+Build-Depends: debhelper (>= 4), libhildondesktop-dev, libhildon1-dev
 Standards-Version: 3.7.2
 
 Package: advanced-backlight
