## advanced-backlight 0.10-10

=== debian/changelog ===
advanced-backlight (0.10-10) unstable; urgency=low

  * Added jott to the Advanced Backlight team!
  * Added labels to the sliders.
  * Added rotation support.
  * Supercedes jott's rotate-sb-plugin.
  * Changed brightness slider to match the volume bar.
  * Changed the settings dialog to better match the rest of the platform.
  * Finally have a proper container for the applet. (thanks jott!)
  * Tap anywhere outside the applet to close it now.
  * "Settings..." is no longer a button, but a real menu entry.
  * Fixed crash when changing the volume for the first time (possibly).
  * Complete codebase overhaul (merged with jott's rotation applet).

 -- Adam Harwell <aharwell@trinity.edu>  Tue, 09 July 2008 10:36:59 -0600

advanced-backlight (0.9c-2) unstable; urgency=low

  * Fixed menu container, thanks jott.

 -- Adam Harwell <aharwell@trinity.edu>  Tue, 08 July 2008 03:44:59 -0600
