## advanced-backlight 0.11-2

=== debian/changelog ===
advanced-backlight (0.11-2) unstable; urgency=low

  * Fixed brightness slider (was stuck at max 1/2 brightness).

 -- Adam Harwell <aharwell@trinity.edu>  Thu, 10 July 2008 02:16:21 -0600
