=== debian/changelog ===
advanced-backlight (0.11-7) unstable; urgency=low

  * Fixed brightness slider (was stuck at max 1/2 brightness).
  * Fixed volume beep, it should now work more reliably.
  * Improved rotation icons to function more logically.

 -- Adam Harwell <aharwell@trinity.edu>  Thu, 10 July 2008 03:01:35 -0600
