## advanced-backlight 0.12-3

=== debian/changelog ===
advanced-backlight (0.12-3) unstable; urgency=low

  * Switching directly to maximum brightness will now work correctly.
  * Muted icon will display correctly when mute is set with volume 0.
  * Now using threaded volume/brightness updates, patch by daperl.
  * Added a new iconset, "Hildon". Thanks, qos!
  * Now (again) supports 770 with fanoush kernel for backlight updates.

 -- Adam Harwell <aharwell@trinity.edu>  Sun, 13 July 2008 03:00:54 -0600
