## advanced-backlight 0.12-6

=== Makefile ===
--- 
+++ 
@@ -36,14 +36,14 @@
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
 host_triplet = arm-unknown-linux-gnu
-ACLOCAL = ${SHELL} /home/aharwell/adv-backlight/adv-backlight/trunk/merge/missing --run aclocal-1.7
+ACLOCAL = ${SHELL} /home/aharwell/adv-backlight/adv-backlight/trunk/adv-backlight/missing --run aclocal-1.7
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/aharwell/adv-backlight/adv-backlight/trunk/merge/missing --run tar
+AMTAR = ${SHELL} /home/aharwell/adv-backlight/adv-backlight/trunk/adv-backlight/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/aharwell/adv-backlight/adv-backlight/trunk/merge/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/aharwell/adv-backlight/adv-backlight/trunk/merge/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/aharwell/adv-backlight/adv-backlight/trunk/merge/missing --run automake-1.7
+AUTOCONF = ${SHELL} /home/aharwell/adv-backlight/adv-backlight/trunk/adv-backlight/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/aharwell/adv-backlight/adv-backlight/trunk/adv-backlight/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/aharwell/adv-backlight/adv-backlight/trunk/adv-backlight/missing --run automake-1.7
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -55,7 +55,7 @@
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2
 CYGPATH_W = echo
-DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"advanced-backlight\" -DVERSION=\"0.10\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 
+DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"advanced-backlight\" -DVERSION=\"0.12\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 
 DEPDIR = .deps
 DESKTOP_CFLAGS = -DMAEMO_CHANGES -I/usr/include/hildon-desktop -I/usr/include/libhildonwm -I/usr/include/libhildondesktop -I/usr/include/hildon-1 -I/usr/include/libxml2 -I/usr/include/gconf/2 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
 DESKTOP_LIBS = -lhildonwm -lhildondesktop -lhildon-1 -lX11 -lXtst -lgconf-2 -lgtk-x11-2.0 -lxml2 -ldbus-glib-1 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgmodule-2.0 -ldl -ldbus-1 -lgobject-2.0 -lglib-2.0  
@@ -67,6 +67,8 @@
 EXEEXT = 
 F77 = 
 FFLAGS = 
+GTHREAD_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
+GTHREAD_LIBS = -pthread -lgthread-2.0 -lrt -lglib-2.0  
 GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
 GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
 INSTALL_DATA = ${INSTALL} -m 644
@@ -79,7 +81,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/aharwell/adv-backlight/adv-backlight/trunk/merge/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/aharwell/adv-backlight/adv-backlight/trunk/adv-backlight/missing --run makeinfo
 OBJEXT = o
 OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
 OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
@@ -95,7 +97,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 0.10
+VERSION = 0.12
 XRANDR_CFLAGS =  
 XRANDR_LIBS = -lXrandr  
 ac_ct_AR = ar
@@ -127,7 +129,7 @@
 host_vendor = unknown
 includedir = ${prefix}/include
 infodir = ${prefix}/info
-install_sh = /home/aharwell/adv-backlight/adv-backlight/trunk/merge/install-sh
+install_sh = /home/aharwell/adv-backlight/adv-backlight/trunk/adv-backlight/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localstatedir = ${prefix}/var
@@ -152,9 +154,9 @@
 	advanced-backlight.c advanced-backlight.h
 
 
-advanced_backlight_la_CFLAGS = $(GTK_CFLAGS) $(OSSO_CFLAGS) $(DESKTOP_CFLAGS) $(XRANDR_CFLAGS)
+advanced_backlight_la_CFLAGS = $(GTHREAD_CFLAGS) $(GTK_CFLAGS) $(OSSO_CFLAGS) $(DESKTOP_CFLAGS) $(XRANDR_CFLAGS)
 advanced_backlight_la_LDFLAGS = -module -avoid-version
-advanced_backlight_la_LIBADD = $(GTK_LIBS) $(OSSO_LIBS) $(DESKTOP_LIBS) $(XRANDR_LIBS)
+advanced_backlight_la_LIBADD = $(GTHREAD_LIBS) $(GTK_LIBS) $(OSSO_LIBS) $(DESKTOP_LIBS) $(XRANDR_LIBS)
 subdir = .
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
@@ -287,6 +289,3 @@
 #	source='advanced-backlight.c' object='advanced_backlight_la-advanced-backlight.o' libtool=no \
 #	depfile='$(DEPDIR)/advanced_backlight_la-advanced-backlight.Po' tmpdepfile='$(DEPDIR)/advanced_backlight_la-advanced-backlight.TPo' \
 #	$(CCDEPMODE) $(depcomp) \
-#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(advanced_backlight_la_CFLAGS) $(CFLAGS) -c -o advanced_backlight_la-advanced-backlight.o `test -f 'advanced-backlight.c' || echo '$(srcdir)/'`advanced-backlight.c
-
-advanced_backlight_la-advanced-backlight.obj: advanced-backlight.c
