=== debian/control ===
--- 
+++ 
@@ -12,3 +12,33 @@
  A backlight controlling applet that lets you set the full range of 127 levels
  of brightness, and also includes a volume slider. Combining the two applets
  saves valuable space in the status bar!
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAAK/I
+ NwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAASj
+ SURBVHjalJZtTFtlFMefe3vLW1HmSlG3IHFOSOsQjWjUVjpcFjVBNoNRkkVw
+ MyYGJZkvUT4YY6YmUxOjfjIzGsPiW8yiIi5myrYiGFj8glMSwG1g6xQ67Bgt
+ Qml7/Z/r/2rXlKE3+aX3Pr3Pc855zv+c52rqv106KJIbh8MRaG9vT3Z2dh5N
+ JBLKNE1VVlamOjo61MjIiCoqKsq7gLGKgTLgBX+CZfn1eDx7DMOIw8BReaG0
+ tFQNDAyo8fFxVVBQcEFP810OUA5uBa+DFlAojmUyGc2UMGSyrqvFxUXV29ur
+ 4vG49fx/DF0CrgLrQALMgUZwEUjzHc3aDsNQY2NjKhQKWZFx/BmwN3e3cg1d
+ DJ4GT/L+D3AEXAGuzTJkXZKP7u5upWmaYpBV4AEae2wlQ7JdFfTqbrCLxobB
+ GdAASkDGzs3g4KAlgEJcGHocbAWvgDh4HtTlMyRbVgwOgPdBE3iIQjgMbqTH
+ GeTCXFpaUj09PVaO8LyOUbwApsEbFNKzuYbWgi1gPVgEH4H3wJ1gJ/iJ47fJ
+ HOTGHB0dlYj0kpKS3Ri7C7zEHekEX3HOveAme7vkup4JbKAns+AYSIL7uF0S
+ 2QaXy3VpfX39mf7+/g8mJiY2QNLvYtwP3qYyt4EQ+B1sBktg0kFj9uIeEGR0
+ Iu/jHL8DSJF4UJxVbrf71PT0tHNmZsaH6I7Rc3HqUxqSmvsGbAduEZWDCZak
+ R8B34AdGGaDRNBepAWvKy8uL5+fnZ6empjZDbUGwD+NXsuY+BNV8PkilCgnJ
+ kZPeiu5T4EewjzL/mNFW8r1iSX5tbe2U1+t9LZlMyoLXcavWMsdj4HLm/wSd
+ Xm9Qzvcw0SbJEJNOrAEumZFOp1VFRYUJg4dSqdQylC3F/T1zIUX9K3fIrsO/
+ m8gKHUPLureN/vunptmK1fmfnjVHp4PnlY/BQUni55yUokAuAzczT+dYY4VO
+ p1NHfoxIJNKCewe36moq7iy4gW1rjkKwNsKgQpa5eAGT7qcBEcrP4DQLOgM5
+ u9DfKqG6h2FolPUibec3vufj9pl0QH4nDRaizsVvZ9tIU4FDYBNb0knpPMhN
+ VWNjYzQcDu8ZGhpyo981sCjfZHlITe7n+eWluEIGF5XW+wi37Us20tMUidTI
+ IaqqVMSAOnLEYrGDuK9kbzvJ1rWbufoa3EKlSpfos1v5ODvDWdaTbOH9YAfo
+ BYOgC3wm27mwsGC0traqvr6+MJ6f4uIBOvYJnXyRKZG+ecJWxSy9iDDkVvAg
+ vZEWcw3z9a3kCbLWfD6f8vv9CkZloQFG8wt4iwY30shIbveOsZ+1ZEXyDg1s
+ Ya1Myhw5ZeVkaG5uts4kPEd4THQxL4+y1+3Nd0xIrqK8/4KRnGOiPaz+hD1H
+ jm6JqK6uTuHISNF7ibiDW99F6ef9OBHtv8x2X5h1fITZA897X9pRW1ubGh4e
+ tk/ZSNZZtH+1b4ZYVu242EqOMDr7WLEqH7lSNTU1KhgMWhHykj75am43WakF
+ pXl8Sy09QelKL0vJ6aqxByE3Vo6ampqso12eV7pW+66bo7F/PiCj0ehziCRJ
+ W1YkgUBAVVdXX/AD8i8BBgB9nZm6XzXWlgAAAABJRU5ErkJggg==
