=== debian/rules ===
--- 
+++ 
@@ -59,9 +59,12 @@
 	$(MAKE) DESTDIR=$(CURDIR)/debian/advanced-backlight install
 	mkdir -p debian/advanced-backlight/usr/share/icons/hicolor/26x26/hildon/
 	cp adv_backlight_list.png debian/advanced-backlight/usr/share/icons/hicolor/26x26/hildon/
-	mkdir -p debian/advanced-backlight/usr/share/icons/hicolor/40x40/apps/adv-backlight
-	cp -r icons/adv-backlight-icons debian/advanced-backlight/usr/share/icons/hicolor/40x40/apps/adv-backlight/Default
-	cp -r icons/adv-backlight-icons-lcars debian/advanced-backlight/usr/share/icons/hicolor/40x40/apps/adv-backlight/LCARS
+	mkdir -p debian/advanced-backlight/usr/share/icons/hicolor/40x40/apps/adv-backlight/Default
+	mkdir -p debian/advanced-backlight/usr/share/icons/hicolor/40x40/apps/adv-backlight/LCARS
+	mkdir -p debian/advanced-backlight/usr/share/icons/hicolor/40x40/apps/adv-backlight/Hildon
+	cp -r icons/adv-backlight-icons/*.png debian/advanced-backlight/usr/share/icons/hicolor/40x40/apps/adv-backlight/Default/
+	cp -r icons/adv-backlight-icons-lcars/*.png debian/advanced-backlight/usr/share/icons/hicolor/40x40/apps/adv-backlight/LCARS/
+	cp -r icons/adv-backlight-icons-hildon/*.png debian/advanced-backlight/usr/share/icons/hicolor/40x40/apps/adv-backlight/Hildon/
 
 
 # Build architecture-independent files here.
