## advanced-backlight 0.13-1

=== debian/changelog ===
advanced-backlight (0.13-1) unstable; urgency=low

  * Initial volume should be correct now.
  * Added GConf notification on volume change.
  * I18n support.
  * Added translations for: de es fi fr nl pl ru se. Thanks to all translators!
  * New approach for beep on volume change.

 -- Jonas Hurrelmann <j@outpo.st>  Mon, 14 July 2008 14:43:23 +0200
