## advanced-backlight 0.13-5

=== debian/changelog ===
advanced-backlight (0.13-5) unstable; urgency=low

  * Yet another approach to beep on volume change (daperl).
  * Now (again) supports 770 with fanoush kernel for backlight updates.
  * Fixed mute at zero volume bug.
  * Updated appearance of default iconset.

 -- Adam Harwell <aharwell@trinity.edu>  Wed, 16 July 2008 12:58:54 -0600
