=== debian/rules ===
--- 
+++ 
@@ -65,6 +65,9 @@
 	cp -r icons/adv-backlight-icons/*.png debian/advanced-backlight/usr/share/icons/hicolor/40x40/apps/adv-backlight/Default/
 	cp -r icons/adv-backlight-icons-lcars/*.png debian/advanced-backlight/usr/share/icons/hicolor/40x40/apps/adv-backlight/LCARS/
 	cp -r icons/adv-backlight-icons-hildon/*.png debian/advanced-backlight/usr/share/icons/hicolor/40x40/apps/adv-backlight/Hildon/
+	mkdir -p debian/etc/init.d/
+	cp brightness-permission debian/etc/init.d/
+
 
 
 # Build architecture-independent files here.
