## advanced-backlight 0.13-7

=== debian/changelog ===
advanced-backlight (0.13-7) unstable; urgency=low

  * Yet another approach to beep on volume change (daperl).
  * Now (again) supports 770 with fanoush kernel for backlight updates.
  * Fixed mute at zero volume bug.
  * Updated appearance of default iconset.

 -- Adam Harwell <aharwell@trinity.edu>  Thu, 17 July 2008 01:29:21 -0600
