## advanced-backlight 0.14-1

=== debian/changelog ===
advanced-backlight (0.14-1) unstable; urgency=low

  * Changed icon format.
  * Now (again) supports 770 with fanoush kernel for backlight updates.

 -- Adam Harwell <aharwell@trinity.edu>  Thu, 17 July 2008 01:29:21 -0600
